Subject: Avalike ürituste kooskõlastamine Kohila laadad 2025
From: MEDITEC OÜ <[email-masked]>
To: <[email-masked]>
Date: Wed, 15 Jan 2025 12:03:23 +0200

Tere

Saadan Teile kooskõlastamiseks teevälise tegvuse loa taotluse laatade 
korraldamiseks Kohilas 2025.a Liikluskorraldus võrreldes varasemate 
aastatega ei ole muutunud ja seetõttu on manuses ka 2023.a liikluskorralduse 
skeem.

Lugupidamisega

Urmo Laidna
Meditec OÜ
5173664

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.